» Ubuntu » Packages » precise (12.04LTS) » libdevel » libev-libevent-dev
precise  ] [  trusty  ] [  vivid  ] [  wily  ] [  xenial  ]
[ Source: libev  ]

Package: libev-libevent-dev (1:4.11-1) [universe]

Links for libev-libevent-dev


Ubuntu Resources:

Download Source Package libev:


Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Jérémy Lal

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

libevent event loop compatibility wrapper for libev

Other Packages Related to libev-libevent-dev

  • depends
  • recommends
  • suggests
  • enhances
  • dep: libev-dev
    static library, header files, and docs for libev
  • dep: libev4 (<< 1:4.11+1~)
    high-performance event loop library modelled after libevent
    dep: libev4 (>= 1:4.11)

Download libev-libevent-dev

Download for all available architectures
Architecture Package Size Installed Size Files
all 4.0 kB38.0 kB [list of files]